spring.profiles.include=mybatis,quartz,swagger,security,mqtt,ztip,modbus

# Mysql
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
#spring.datasource.url=jdbc:mysql://10.100.172.135:3306/zhongtong_dev?useSSL=false&useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai
#spring.datasource.username=zhongtongdev
#spring.datasource.password=123456

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/zhongtong_dev?useSSL=false&useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai
spring.datasource.username  =root
spring.datasource.password=123456

# sql server(试交车间--检测线10.1.25.132)
spring.test.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.test.sqlserver.jdbc-url=jdbc:sqlserver://127.0.0.1:1433;DatabaseName=CARTEST_ZTKC
spring.test.sqlserver.username=sa
spring.test.sqlserver.password=123456

# sql server(试交车间--限速值)
spring.speed.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.speed.sqlserver.jdbc-url=jdbc:sqlserver://127.0.0.1:1433;DatabaseName=localdb
spring.speed.sqlserver.username=sa
spring.speed.sqlserver.password=123456

# sql server(总装车间--智能扭力扳手)
spring.torque.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.torque.sqlserver.jdbc-url=jdbc:sqlserver://127.0.0.1:1433;DatabaseName=AtlasCopco_ToolsNet_Database
spring.torque.sqlserver.username=sa
spring.torque.sqlserver.password=123456

# sql server(MES)
spring.mes.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.mes.sqlserver.jdbc-url=jdbc:sqlserver://127.0.0.1:1433;DatabaseName=PaintingPlan
spring.mes.sqlserver.username=sa
spring.mes.sqlserver.password=123456

spring.resources.static-locations=classpath:/META-INF/resources/,file:///D:/productWeb/zhongtong/static

# redis
#spring.redis.host=10.1.25.249
spring.redis.host=192.168.15.199
spring.redis.port=6379
spring.redis.password=